.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.581543;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._d{width:79.980000px;}
._11{width:113.065600px;}
._9{width:123.865600px;}
._f{width:154.787200px;}
._c{width:163.252000px;}
._b{width:241.388000px;}
._a{width:273.958400px;}
._10{width:293.569600px;}
._2{width:309.647200px;}
._e{width:335.291200px;}
._1{width:369.244800px;}
._3{width:390.368000px;}
._5{width:401.126400px;}
._8{width:446.554400px;}
._4{width:456.000800px;}
._0{width:463.282400px;}
._7{width:467.513600px;}
._6{width:489.260000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:24.000000px;}
.fs3{font-size:27.200000px;}
.fs1{font-size:32.800000px;}
.fs0{font-size:36.000000px;}
.fs2{font-size:66.000000px;}
.y1e{bottom:56.938235px;}
.y1d{bottom:77.451621px;}
.y1c{bottom:93.652072px;}
.y0{bottom:139.807190px;}
.y1a{bottom:281.010889px;}
.y19{bottom:300.811961px;}
.y18{bottom:332.306850px;}
.y17{bottom:454.164046px;}
.y16{bottom:473.965118px;}
.y15{bottom:493.766190px;}
.y11{bottom:504.066621px;}
.y14{bottom:512.726856px;}
.y13{bottom:513.567261px;}
.y12{bottom:544.602895px;}
.y10{bottom:548.829915px;}
.yf{bottom:601.372425px;}
.ye{bottom:621.173497px;}
.yd{bottom:640.974569px;}
.yc{bottom:660.775641px;}
.yb{bottom:680.576712px;}
.ya{bottom:700.377784px;}
.y9{bottom:720.178856px;}
.y8{bottom:739.979928px;}
.y7{bottom:759.781000px;}
.y6{bottom:779.580510px;}
.y5{bottom:808.274569px;}
.y4{bottom:877.550203px;}
.y3{bottom:912.815980px;}
.y2{bottom:932.617052px;}
.y1{bottom:977.380346px;}
.y1b{bottom:1035.616680px;}
.h7{height:23.496000px;}
.h6{height:31.728906px;}
.h3{height:38.261328px;}
.h4{height:38.518023px;}
.h2{height:42.275879px;}
.h5{height:77.505778px;}
.h1{height:1073.937908px;}
.h0{height:1237.176471px;}
.w1{width:914.604575px;}
.w0{width:956.000000px;}
.x0{left:21.088235px;}
.x2{left:44.519608px;}
.x1{left:50.377451px;}
.x5{left:255.320732px;}
.x6{left:285.954908px;}
.x3{left:507.875000px;}
.x4{left:685.017739px;}
.x7{left:827.908497px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._d{width:68.267448pt;}
._11{width:96.507876pt;}
._9{width:105.726286pt;}
._f{width:132.119618pt;}
._c{width:139.344803pt;}
._b{width:206.038293pt;}
._a{width:233.838969pt;}
._10{width:250.578236pt;}
._2{width:264.301376pt;}
._e{width:286.189978pt;}
._1{width:315.171294pt;}
._3{width:333.201138pt;}
._5{width:342.384040pt;}
._8{width:381.159404pt;}
._4{width:389.222440pt;}
._0{width:395.437697pt;}
._7{width:399.049265pt;}
._6{width:417.611046pt;}
.fs4{font-size:20.485356pt;}
.fs3{font-size:23.216736pt;}
.fs1{font-size:27.996653pt;}
.fs0{font-size:30.728033pt;}
.fs2{font-size:56.334728pt;}
.y1e{bottom:48.600000pt;}
.y1d{bottom:66.109333pt;}
.y1c{bottom:79.937333pt;}
.y0{bottom:119.333333pt;}
.y1a{bottom:239.858667pt;}
.y19{bottom:256.760000pt;}
.y18{bottom:283.642667pt;}
.y17{bottom:387.654667pt;}
.y16{bottom:404.556000pt;}
.y15{bottom:421.457333pt;}
.y11{bottom:430.249333pt;}
.y14{bottom:437.641333pt;}
.y13{bottom:438.358667pt;}
.y12{bottom:464.849333pt;}
.y10{bottom:468.457333pt;}
.yf{bottom:513.305333pt;}
.ye{bottom:530.206667pt;}
.yd{bottom:547.108000pt;}
.yc{bottom:564.009333pt;}
.yb{bottom:580.910667pt;}
.ya{bottom:597.812000pt;}
.y9{bottom:614.713333pt;}
.y8{bottom:631.614667pt;}
.y7{bottom:648.516000pt;}
.y6{bottom:665.416000pt;}
.y5{bottom:689.908000pt;}
.y4{bottom:749.038667pt;}
.y3{bottom:779.140000pt;}
.y2{bottom:796.041333pt;}
.y1{bottom:834.249333pt;}
.y1b{bottom:883.957333pt;}
.h7{height:20.055163pt;}
.h6{height:27.082414pt;}
.h3{height:32.658205pt;}
.h4{height:32.877308pt;}
.h2{height:36.084851pt;}
.h5{height:66.155559pt;}
.h1{height:916.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:780.666667pt;}
.w0{width:816.000000pt;}
.x0{left:18.000000pt;}
.x2{left:38.000000pt;}
.x1{left:43.000000pt;}
.x5{left:217.930667pt;}
.x6{left:244.078667pt;}
.x3{left:433.500000pt;}
.x4{left:584.701333pt;}
.x7{left:706.666667pt;}
}
